path: /build/build/libqaccessibilityclient-media-libs-5-0.4.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test prefix" emerge media-libs/libqaccessibilityclient:5 -pv -t && \
    USE="-test prefix" emerge -j ${JOBS} --nodeps media-libs/libqaccessibilityclient:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libqaccessibilityclient && luet-portage
    --dir /pkgdir/libqaccessibilityclient media-libs/libqaccessibilityclient:5 &&
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: libqaccessibilityclient
    version: 0.4.1
    category: media-libs-5
    use_flags:
    - -test
    - prefix
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for writing accessibility clients such as screen readers
    uri:
    - https://community.kde.org/Accessibility https://invent.kde.org/libraries/libqaccessibilityclient
    license: LGPL-2.1
    buildtimestamp: 2023-10-01 14:55:58.247374838 +0000 UTC m=+106.655641984
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.57.0:5
      DEPEND: '>=dev-qt/qtdbus-5.12.3:5 >=dev-qt/qtgui-5.12.3:5 >=dev-qt/qtwidgets-5.12.3:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.12.3:5
        ) >=dev-qt/qtcore-5.12.3:5 dev-util/desktop-file-utils'
      IUSE: test debug examples test
      RDEPEND: '>=dev-qt/qtdbus-5.12.3:5 >=dev-qt/qtgui-5.12.3:5 >=dev-qt/qtwidgets-5.12.3:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.57.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.12.3:5'
      emerge.packages: media-libs/libqaccessibilityclient:5
      kit: kde-kit
      original.package.name: media-libs/libqaccessibilityclient
      original.package.slot: "5"
      original.package.version: 0.4.1
    treedir: /build/packages
  package_dir: /pkgdir/libqaccessibilityclient
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 80dbd77c40ac1e73fbeb66d0749e208d35b078980f92bb21c9a585a78fbbe531
compressiontype: zstd
files:
- usr/include/qaccessibilityclient/accessibleobject.h
- usr/include/qaccessibilityclient/libqaccessibilityclient-version.h
- usr/include/qaccessibilityclient/qaccessibilityclient_export.h
- usr/include/qaccessibilityclient/registry.h
- usr/lib64/cmake/QAccessibilityClient/QAccessibilityClient-gentoo.cmake
- usr/lib64/cmake/QAccessibilityClient/QAccessibilityClient.cmake
- usr/lib64/cmake/QAccessibilityClient/QAccessibilityClientConfig.cmake
- usr/lib64/cmake/QAccessibilityClient/QAccessibilityClientConfigVersion.cmake
- usr/lib64/libqaccessibilityclient-qt5.so
- usr/lib64/libqaccessibilityclient-qt5.so.0
- usr/lib64/libqaccessibilityclient-qt5.so.0.4.1
- usr/share/doc/libqaccessibilityclient-0.4.1/AUTHORS
- usr/share/doc/libqaccessibilityclient-0.4.1/ChangeLog
- usr/share/doc/libqaccessibilityclient-0.4.1/README.md.bz2
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/BDEPEND
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/BUILD_TIME
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/CATEGORY
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/CBUILD
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/CFLAGS
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/CHOST
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/CONTENTS
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/COUNTER
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/CXXFLAGS
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/DEFINED_PHASES
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/DEPEND
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/DESCRIPTION
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/EAPI
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/FEATURES
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/HOMEPAGE
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/INHERITED
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/IUSE
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/KEYWORDS
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/LDFLAGS
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/LICENSE
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/NEEDED
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/PF
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/PROVIDES
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/RDEPEND
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/REQUIRES
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/RESTRICT
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/SIZE
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/SLOT
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/USE
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/environment.bz2
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/libqaccessibilityclient-0.4.1.ebuild
- var/db/pkg/media-libs/libqaccessibilityclient-0.4.1/repository
package_cacheimage: ""
runtime:
  name: libqaccessibilityclient
  version: 0.4.1
  category: media-libs-5
  use_flags:
  - -test
  - prefix
  requires:
  - name: qtgui
    version: '>=0'
    category: dev-qt-5
  - name: qtwidgets
    version: '>=0'
    category: dev-qt-5
  - name: breeze-icons
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for writing accessibility clients such as screen readers
  uri:
  - https://community.kde.org/Accessibility https://invent.kde.org/libraries/libqaccessibilityclient
  license: LGPL-2.1
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.57.0:5
    DEPEND: '>=dev-qt/qtdbus-5.12.3:5 >=dev-qt/qtgui-5.12.3:5 >=dev-qt/qtwidgets-5.12.3:5
      dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.12.3:5
      ) >=dev-qt/qtcore-5.12.3:5 dev-util/desktop-file-utils'
    IUSE: test debug examples test
    RDEPEND: '>=dev-qt/qtdbus-5.12.3:5 >=dev-qt/qtgui-5.12.3:5 >=dev-qt/qtwidgets-5.12.3:5
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.57.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.12.3:5'
    emerge.packages: media-libs/libqaccessibilityclient:5
    kit: kde-kit
    original.package.name: media-libs/libqaccessibilityclient
    original.package.slot: "5"
    original.package.version: 0.4.1
